/* Anchor Link Colour Transition */
a{
transition:color .25s ease-in-out;
-moz-transition:color .25s ease-in-out;
-webkit-transition:color .25s ease-in-out;
}

/* Colour the 'EW' Social Icon */
/* Footer - Black */
.fusion-social-links-footer .fusion-social-networks a{color:#f6bdbb;}
/* Header - White */


/* Custom List Styling (quicker than using Avada list items) */
.custom-list ul{list-style:none !important; margin-top: 0px !important; font-style:italic !important;}
.custom-list ul li:before{font-family:'fontawesome' !important;content:"\f061";margin-right:10px;color:#b59600;font-size:auto;
transition:margin-right .25s ease-in-out;
-moz-transition:margin-right .25s ease-in-out;
-webkit-transition:margin-right .25s ease-in-out;
margin-left:-25px !important;
}
.custom-list ul li:hover:before{margin-right:20px !important; margin-left: -25px;}

/* Center Easy Weddings Review Widget */
.EasyWeddingsReview{margin:auto !important;}

/* Sticky Secondary Menu */
.fusion-secondary-header{top:0px;
transition:top .25s ease-in-out;
-moz-transition:top .25s ease-in-out;
-webkit-transition:top .25s ease-in-out;
}
.fusion-is-sticky .fusion-secondary-header{top:90px !important;position:fixed !important;width:100% !important;background:#f0d0d0 !important;z-index:100;border-top:1px solid rgba(0, 0, 0, 0.14); color: #fff !important;}

/* Big paragraph text (useful for taglines & emphasis) */
.big-text p{font-size:24px !important;font-weight:100 !important;}